FacOdon-1 - Feature #4332
Planificacion
09/29/2024 04:34 AM - Camilo Valenzuela

Status: Resolved

Priority: Normal

Assignee: Camilo Valenzuela
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/19/2024
09/30/2024
100%

0.00 hour
0.00 hour

Description

Subtasks:

Feature # 4334: |dentificar problematica y proponer solucion
Feature # 4335: Definir requisitos del sistema

Feature # 4336: Disefiar modelo de contexto

Feature # 4337: Disefiar modelo de casos de uso

Feature # 4338: Disefar prototipo de interfaz de usuario

Resolved
Resolved
Resolved
Resolved
Resolved

History

#1 - 09/29/2024 05:07 AM - Camilo Valenzuela

- Subject changed from Documentacion y planificacion to Planificacion

#2 - 09/29/2024 05:18 AM - Camilo Valenzuela

- Status changed from New to Closed

#3 - 09/29/2024 05:19 AM - Camilo Valenzuela

- Status changed from Closed to Resolved
